<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'bg', version '4.0'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['activityisscheduledfordeletion'] = 'Изтриването е в процес...';
$string['agedigitalconsentmapinvalidage'] = '"{$a}" не е валидна стойност за възраст.';
$string['agedigitalconsentmapinvalidcomma'] = '"{$a}" има повече или по-малко от един разделител със запетая.';
$string['agedigitalconsentmapinvalidcountry'] = '"{$a}" не е валидна стойност за страна.';
$string['agedigitalconsentmapinvaliddefault'] = 'Липсва стойността по подразбиране (*).';
$string['agelocationverificationdisabled'] = 'Установяването на възрастта и страната е изключено';
$string['alreadyloggedin'] = 'Вие вече сте влезли в сайта като {$a}, трябва да излезете преди да влезете отново като друг потребител.';
$string['authnotexisting'] = 'Приставката за упълномощаване не съществува';
$string['backupcontainexternal'] = 'Този архивен файл съдържа външни мрежови хостове на Moodle, които не са конфигурирани локално';
$string['backuptablefail'] = 'Резервните таблици НЕ можаха да бъдат настроени успешно!';
$string['blockcannotconfig'] = 'Този блок не поддържа глобалната конфигурация';
$string['blockcannotinistantiate'] = 'Проблем при създаване на блоков обект';
$string['blockcannotread'] = 'Не можаха да бъдат прочетени данни за blockid= {$a}';
$string['blockdoesnotexist'] = 'Този блок не съществува';
$string['blockdoesnotexistonpage'] = 'Този блок (is={$an->instance id}) не съществува на тази страница ({$a->url}).';
$string['blocknameconflict'] = 'Конфликт при именуване: блок {$a->name} има същото заглавие като съществуващ блок: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Обратното извикване на коментар отхвърли този коментар.';
$string['cannotaddcoursemodule'] = 'Не може да се добави нов курсов модул';
$string['cannotaddcoursemoduletosection'] = 'Не може да се добави новия модул на курса към този раздел';
$string['cannotaddmodule'] = '{$a} модул не можа да бъде добавен към списъка с модули!';
$string['cannotaddnewmodule'] = 'Не може да се добави нов модул на {$a}';
$string['cannotaddrss'] = 'Нямате разрешение да добавяте rss емисии';
$string['cannotaddthisblocktype'] = 'Не можете да добавите {$a} блок към тази страница.';
$string['cannotassignrole'] = 'Не може да се присвои роля в курса';
$string['cannotassignrolehere'] = 'Нямате право да присвоите тази роля (id = {$a->roleid}) в този контекст ({$a->context})';
$string['cannotassignselfasparent'] = 'Не мога да назнача себе си като родител!';
$string['cannotcallscript'] = 'Не можете да извикате този скрипт по този начин';
$string['cannotcallusgetselecteduser'] = 'Не можете да извикате user_selector::get_selected_user, ако множественото избиране е вярно.';
$string['cannotcreatebackupdir'] = 'Не може да се създаде папка с архивни данни. Администраторът на сайта трябва да коригира разрешенията за файлове';
$string['cannotcreatecategory'] = 'Категорията не беше вмъкната';
$string['cannotcreatedboninstall'] = '<p>Не може да се създаде базата данни.</p>
<p>Посочената база данни не съществува и даденият потребител няма разрешение да създаде базата данни.</p>
<p>Администраторът на сайта трябва да провери конфигурацията на базата данни.</p>';
$string['cannotcreategroup'] = 'Грешка при създаване на група';
$string['cannotcreatelangbase'] = 'Грешка: Не може да се създаде основна езикова директория';
$string['cannotcreatelangdir'] = 'Не може да се създаде езикова директория';
$string['cannotcreateorfindstructs'] = 'Грешка при намиране или създаване на структури на секции за този курс';
$string['cannotcreatepopupwin'] = 'Неопределен елемент - не може да се създаде изскачащ прозорец';
$string['cannotcreatesitedir'] = 'Не може да се създаде папка на сайта. Администраторът на сайта трябва да коригира разрешенията за файловете.';
$string['cannotcreatetempdir'] = 'Не може да създаде временна директория';
$string['cannotcreateuploaddir'] = 'Не може да се създаде папка за качване. Администраторът на сайта трябва да коригира разрешенията за файловете.';
$string['cannotcustomisefiltersblockuser'] = 'Не можете да персонализирате настройките на филтрите в потребителски или блоков контекст.';
$string['cannotdeletebackupids'] = 'Не може да се изтрият предишни резервни идентификатори';
$string['cannotdeletecategorycourse'] = 'Неуспех при изтриването на курс "{$a}".';
$string['cannotdeletecategoryquestions'] = 'Не можа да изтрие въпроси от категория "{$a}"';
$string['cannotdeletecourse'] = 'Нямате разрешение за изтриване на този курс';
$string['cannotdeletecustomfield'] = 'Грешка при изтриване на персонализирани данни за полета';
$string['cannotdeletedir'] = 'Не може да се изтрие ({$a})';
$string['cannotdeletefile'] = 'Не можа да изтрие този файл';
$string['cannotdeleterole'] = 'Не може да бъде изтрито, защото {$a}';
$string['cannotdeleterolewithid'] = 'Не можа да изтрие роля със ID {$a}';
$string['cannotdeletethisrole'] = 'Не можете да изтриете тази роля, защото се използва от системата или защото е последната роля с администраторски възможности.';
$string['cannotdisableformat'] = 'Форматът по подразбиране не може да бъде деактивиран.';
$string['cannotdownloadcomponents'] = 'Не могат да се изтеглят компоненти';
$string['cannotdownloadlanguageupdatelist'] = 'Не може да се изтегли списък с езиковите актуализации от download.moodle.org';
$string['cannotdownloadzipfile'] = 'Не може да се изтегли ZIP файл';
$string['cannoteditcomment'] = 'Този коментар не е ваш за да го редактирате!';
$string['cannoteditcommentexpired'] = 'Не можете да редактирате това. Времето изтече!';
$string['cannoteditpostorblog'] = 'Вие не можете да създавате или редактирате блогове.';
$string['cannoteditsiteform'] = 'Не можете да редактирате курса на сайта, като използвате този формуляр';
$string['cannotedituserpreferences'] = 'Не могат да се редактират предпочитанията на този потребител';
$string['cannotedityourprofile'] = 'За съжаление не можете да редактирате собствения си профил';
$string['cannotexecduringupgrade'] = 'Не може да се изпълни по време на надграждане';
$string['cannotfindcategory'] = 'Не може да се намери запис на категория от базата данни по ID - {$a}';
$string['cannotfindcomponent'] = 'Не можа да намери компонент';
$string['cannotfindcontext'] = 'Не може да се намери контекст';
$string['cannotfindcourse'] = 'Не можа да намери курс';
$string['cannotfinddocs'] = 'Не мога да намеря "{$a}" езикови файлове с документи';
$string['cannotfindgradeitem'] = 'Не може да се намери grade_item';
$string['cannotfindgroup'] = 'Не може да се намери група';
$string['cannotfindhelp'] = 'Не мога да намеря езиковите помощни файлове за "{$a}".';
$string['cannotfindinfo'] = 'Не може да се намери информация за: "{$a}"';
$string['cannotfindlang'] = 'Не мога да намеря езиков пакет "{$a}"!';
$string['cannotfindteacher'] = 'Не можа да намери учител';
$string['cannotfinduser'] = 'Не може да намери потребител с име "{$a}"';
$string['cannotgeoplugin'] = 'Не мога да се свържа със сървъра на geoPlugin на https://www.geoplugin.com. Проверете настройките на вашия прокси сървър или инсталирайте файла с данни на MaxMind GeoLite City.';
$string['cannotgetblock'] = 'Не може да се извлекат блокове от базата данни';
$string['cannotgetcats'] = 'Не може да се получи запис на категория';
$string['cannotgetdata'] = 'Не могат да се получат данни';
$string['cannotgradeuser'] = 'Не може да се оцени този потребител';
$string['cannothaveparentcate'] = 'Категорията на курса не може да има родител!';
$string['cannotimport'] = 'Грешка при импортиране';
$string['cannotimportformat'] = 'За съжаление импортирането на този формат все още не е въведено!';
$string['cannotimportgrade'] = 'Грешка при импортиране на оценка';
$string['cannotinsertgrade'] = 'Не може да се вмъкне оценка без идентификатор на курс!';
$string['cannotinsertrate'] = 'Не може да се вмъкне нова оценка ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Не можа да се вмъкне нов идентификатор на запис {$a}';
$string['cannotmailconfirm'] = 'Грешка при изпращане на имейл за потвърждение промяна на парола';
$string['cannotmanualctrack'] = 'Дейността не позволява ръчно проследяване на напредването';
$string['cannotmapfield'] = 'Открит е сблъсък при картографиране - две полета се свързват към един и същ елемент от оценка {$a}';
$string['cannotmigratedatacomments'] = 'Не могат да се мигрират коментарите на модула за данни';
$string['cannotmodulename'] = 'Не може да се получи името на модула в навигацията за създаване';
$string['cannotmoduletype'] = 'Не може да се получи типът на модула в навигацията за създаване';
$string['cannotmovecategory'] = 'Не може да се премести категорията';
$string['cannotmovecourses'] = 'Не могат да се преместват курсове от категорията, в която са, в друга.';
$string['cannotopencsv'] = 'Не мога да отворя CSV файла';
$string['cannotopenfile'] = 'Не можа да отвори файл ({$a})';
$string['cannotservefile'] = 'Файлът не може да се обслужва поради проблем с конфигурацията на сървъра.';
$string['cannotsetparentforcatoritem'] = 'Не може да се зададе най-високото ниво за категория или курс!';
$string['cannotsetpassword'] = 'Could not set user password!';
$string['cannotsetprefgrade'] = 'Не може да се зададе предпочитание aggregationview на {$a} за тази категория оценка';
$string['cannotsettheme'] = 'Темата не можа да бъде зададена!';
$string['cannotsetupblock'] = 'Таблиците с блокове НЕ можаха да бъдат настроени успешно!';
$string['cannotsetupcapformod'] = 'Не можах да настроя възможностите за {$a}';
$string['cannotsetupcapforplugin'] = 'Не можах да настроя възможностите за {$a}';
$string['cannotshowhidecoursesincategory'] = 'Не могат да се покажат/скрият курсовете в категория {$a}.';
$string['cannotsignup'] = 'Не можете да създадете нова регистрация, защото вече сте влезли като {$a}.';
$string['cannotswitcheditmodeon'] = 'Не може да се включи режимът на редактиране';
$string['cannotunassigncap'] = 'Не може да се отмени присвояването на остаряла възможност {$a->cap} от роля {$a->role}';
$string['cannotunassignrolefrom'] = 'Не може да се отмени този потребител от роля с id: {$a}';
$string['cannotunzipfile'] = 'Файлът не може да се разархивира';
$string['cannotupdatemod'] = '{$a} не можа да се актуализира';
$string['cannotupdatepasswordonextauth'] = 'Неуспешно актуализиране на паролата при външно удостоверяване: {$a}. Вижте дневниците на сървъра за повече подробности.';
$string['cannotupdateprofile'] = 'Грешка при актуализиране на потребителския запис';
$string['cannotupdaterecord'] = 'Не можа да се актуализира ID на запис {$a}';
$string['cannotupdaterss'] = 'RSS не може да се актуализира';
$string['cannotupdatesubcourse'] = 'Не можа да се актуализира детския курс!';
$string['cannotupdateusermsgpref'] = 'Не могат да се актуализират предпочитанията за потребителските съобщения';
$string['cannotupdateuseronexauth'] = 'Неуспешно актуализиране на потребителските данни при външно удостоверяване: {$a}. Вижте дневниците на сървъра за повече подробности.';
$string['cannotuploadfile'] = 'Грешка при обработката на файла за качване';
$string['cannotuseadmin'] = 'Трябва да сте администратор, за да използвате тази страница';
$string['cannotuseadminadminorteacher'] = 'Трябва да сте преподавател или администратор, за да използвате тази страница';
$string['cannotusepage'] = 'Само учители и администратори могат да използват тази страница';
$string['cannotusepage2'] = 'Съжаляваме, не можете да използвате тази страница';
$string['cannotviewcategory'] = 'Нямате разрешение да видите този списък с курсове.';
$string['cannotviewprofile'] = 'Не можете да видите профила на този потребител';
$string['cannotviewreport'] = 'Не можете да видите този отчет';
$string['cannotwritefile'] = 'Cannot write to file ({$a})';
$string['categoryerror'] = 'Грешка в категорията';
$string['categoryidnumbertaken'] = 'Ид. номерът вече е е използван за друга категория';
$string['categorynamerequired'] = 'Името на категорията е задължително';
$string['categorytoolong'] = 'Името на категорията е твърде дълго';
$string['commentmisconf'] = 'ID на коментара е неправилно конфигуриран';
$string['componentisuptodate'] = 'Компонентът е актуален';
$string['confirmationnotenabled'] = 'Потвърждението на потребителя не е активирано на този сайт';
$string['confirmsesskeybad'] = 'Съжаляваме, но вашият ключ за сесия не може да бъде потвърден, за да извършите това действие. Тази мярка за сигурност предотвратява случайното или злонамерено изпълняване на важни функции от Ваше име. Моля, уверете се, че искате да изпълните точно това действие.';
$string['contenttypenotfound'] = 'Типът "{$a}" за банка за съдържание не съществува или не е разпознат.';
$string['countriesphpempty'] = 'Грешка. Файлът countries.php в езиковия пакет {$a} е празен или липсва';
$string['coursedoesnotbelongtocategory'] = 'Курсът не принадлежи към тази категория';
$string['courseidnotfound'] = 'Идентификаторът на курс не съществува';
$string['courseidnumbertaken'] = 'Ид. номерът вече е използван за друг курс ({$a})';
$string['courserequestdisabled'] = 'Съжаляваме,но търсенето на  курсове е забранено от администратора.';
$string['csvcolumnduplicates'] = 'Открити дублирани колони';
$string['csvemptyfile'] = 'CSV файлът е празен';
$string['csvinvalidcolsnum'] = 'Невалиден CSV файл - всеки ред трябва да включва 49 до 70 полета';
$string['csvloaderror'] = 'Настъпи грешка при зареждането на CSV файла!';
$string['csvweirdcolumns'] = 'Невалиден формат на CSV файла - броят на колоните не е еднакъв~';
$string['dbconnectionfailed'] = '<p>Грешка: Връзката с базата данни пропадна</p> <p>Възможно е базата данни да е претоварена или да не работи правилно.</p> <p>Администраторът трябва също да провери дали в config.php са зададени правилни стойности за базата данни.</p>';
$string['dbupdatefailed'] = 'Неуспешно обновяване на база данни';
$string['dmlwriteexception'] = 'Грешка при записване в база данни';
$string['duplicateroleshortname'] = 'Вече има роля с това кратко име!';
$string['enddatebeforestartdate'] = 'Дата за край на курса трябва да бъде след началната.';
$string['fieldrequired'] = '{$a} е задължително поле';
$string['fileexists'] = 'Файлът съществува';
$string['filenotfound'] = 'Съжаляваме, файлът не може да бъде намерен';
$string['filenotreadable'] = 'Файлът не е разрешен за четене';
$string['guestcantaccessprofiles'] = 'Гостите на сайта нямат достъп до профилите на потребителите. Влезте с потребителско име и парола за да продължите към профила.';
$string['guestnocomment'] = 'Не е разрешено гостите да публикуват коментари!';
$string['guestnoeditprofile'] = 'Гостите не могат да редактират профила си';
$string['guestnoeditprofileother'] = 'Профилът на потребителя - гост не може да се редактира';
$string['idnumbertaken'] = 'Този ид. номер вече се използва';
$string['idnumbertoolong'] = 'Ид. номерът е твърде дълъг';
$string['invalidcategory'] = 'Некоректна категория';
$string['invalidcourseid'] = 'Правите опит да използвате невалиден номер (ID) на курс';
$string['invalidcoursemodule'] = 'Невалиден ид. номер на курсов модул';
$string['invalidfunction'] = 'Некоректна функция';
$string['invalidkey'] = 'Некоректен ключ';
$string['invalidpagesize'] = 'Невалиден размер на страницата';
$string['invalidrecord'] = 'Не може да се намери запис в таблица {$a} на базата данни';
$string['invalidsesskey'] = 'Некоректен ключ за сесия (sesskey), формулярът не е приет!';
$string['invaliduser'] = 'Невалиден потребител';
$string['logfilenotavailable'] = 'Няма налични журнали';
$string['messagingdisable'] = 'Системата за съобщения е забранена на този сайт';
$string['missingparam'] = 'Изискван параметър ({$a}) липсва';
$string['moduledoesnotexist'] = 'Този модул не съществува';
$string['mustbeloggedin'] = 'Трябва да сте влезли в системата за да направите това';
$string['mustbeteacher'] = 'Трябва да бъдете учител за да прегледате тази страница';
$string['needcopy'] = 'Първо трябва да копирате нещо!';
$string['nocapabilitytousethisservice'] = 'Потребителят няма необходимите възможности за да използва тази услуга';
$string['noguest'] = 'Недостъпно за гости!';
$string['nologinas'] = 'Нямате разрешение за вписване като този потребител';
$string['noparticipants'] = 'Няма намерени участници за този курс';
$string['nopermissions'] = 'За съжаление Вие сега нямате позволение да правите това  ({$a})';
$string['nopermissiontocomment'] = 'Не можете да добавяте коментари';
$string['nopermissiontomanagegroup'] = 'Нямате необходимите позволения за да управлявате групи';
$string['nopermissiontoupdatecalendar'] = 'За съжаление Вие нямате право да актуализирате календарно събитие';
$string['nostartdatenoenddate'] = 'Дата за край на курса може да бъде задавана само ако е зададена начална дата.';
$string['nostatstodisplay'] = 'За съжаление няма данни за показване';
$string['notavailable'] = 'Тава в момента не е достъпно';
$string['refoundtoorigi'] = 'Възстановена до първоначален размер: {$a}';
$string['registrationdisabled'] = 'Регистрацията е деактивирана на този сайт';
$string['remotedownloaderror'] = '<p>Изтеглянето на компонента към вашия сървър пропадна, проверете настройките на proxy; препоръчително е PHP разширението cURL.</p><p>Вие трябва ръчно да изтеглите файла <a href="{$a->url}">{$a->url}</a>, да го копирате в директория "{$a->dest}" на вашия сървър и да го разархивирате там.</p>';
$string['requireloginerror'] = 'Курс или дейност не са достъпни.';
$string['restricteduser'] = 'Съжаляваме, но текущият ви профил  "{$a}" няма разрешение за това';
$string['secretalreadyused'] = 'Хипервръзката за потвърждаване искането за смяна на паролата вече е използвана, паролата не е сменена';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sessionerroruser'] = 'Сесията ви е изтекла. Моля, влезте отново.';
$string['sessionexpired'] = 'Изтекла сесия';
$string['shortnametaken'] = 'Краткото име вече е използвано за друг курс ({$a})';
$string['sitepolicynotagreed'] = 'Правилата за сайта не са приети: <a href="{$a}">Щракнете тук, за да отворите правилата за сайта.</a>';
$string['socksnotsupported'] = 'SOCKS5 прокси не се поддържа в PHP4';
$string['spellcheckernotconf'] = 'Проверката на правописа не е конфигурирана';
$string['statsdisable'] = 'Статистиката не е активирана.';
$string['tagdisabled'] = 'Етикетите са забранени!';
$string['unknowncourse'] = 'Непознат курс, именован "{$a}"';
$string['unknowncourseidnumber'] = 'Непознат идентификатор на курс (course ID) "{$a}"';
$string['useradminodelete'] = 'Администраторските акаунти не могат да бъдат изтрити.';
$string['useremailduplicate'] = 'Дублиран адрес';
$string['usernotavailable'] = 'Подробната информация за този потребител не е достъпна за вас';
$string['usernotdeleteddeleted'] = 'Този потребител вече е изтрит.';
$string['usernotdeletederror'] = 'Потребителят не е изтрит - грешка';
$string['usernotdeletedmissing'] = 'Потребителят не е изтрит - не може да се намери потребителското име';
$string['usernotdeletedoff'] = 'Потребителят не е изтрит - изтриването не е разрешено';
$string['usernotfullysetup'] = 'Потребителят не е напълно настроен';
$string['usernotincourse'] = 'Този потребител не е в този курс!';
$string['usernotrenamedadmin'] = 'Не могат да се преименуват администраторските акаунти';
$string['usernotrenamedexists'] = 'Потребителят не е преименуван - новото потребителско име вече се използва';
$string['usernotrenamedmissing'] = 'Потребителят не е преименуван - не може да се намери старото потребителско име';
$string['usernotrenamedoff'] = 'Потребителят не е преименуван - преименуването не е разрешено';
$string['usernotupdatedadmin'] = 'Не могат да се актуализират администраторските акаунти';
$string['usernotupdatederror'] = 'Потребителят не е актуализиран - грешка';
$string['usernotupdatednotexists'] = 'Потребителят не е актуализиран - защото, не съществува';
$string['userquotalimit'] = 'Достигнахте лимита си за файлове.';
$string['userselectortoomany'] = 'user_selector има повече от един избран потребител, въпреки че multiselect е невярно.';
$string['verifyagedigitalconsentnotpossible'] = 'За съжаление потвърждаването на възрастта не е възможно в момента.';
$string['wrongcall'] = 'Този скрипт е извикан погрешно';
$string['wrongcontextid'] = 'Context ID е неправилен (не мога да го намеря)';
$string['wrongdestpath'] = 'Грешен път към целта';
$string['wrongroleid'] = 'Неправилен ID на ролята!';
$string['wrongsourcebase'] = 'Грешен изходен адрес';
$string['wrongusernamepassword'] = 'Грешен потребител/парола';
$string['wrongzipfilename'] = 'Грешно име на ZIP файл-а';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Не може да се създаде курса - Няма разрешение';
$string['wwwrootmismatch'] = 'Открит е неподходящ достъп, този сървър може да бъде достъпен само чрез адрес "{$a}", за съжаление.<br />Моля, уведомете администратора на сървъра.';
$string['wwwrootslash'] = 'Открит е неправилен $CFG->wwwroot в config.php, не трябва да съдържа наклонена черта в края.<br />Моля, уведомете администратора на сървъра.';
$string['xmldberror'] = 'XMLDB грешка!';
$string['youcannotdeletecategory'] = 'Не можете да изтриете категорията \'{$a}\', защото не можете нито да изтриете съдържанието, нито да го преместите другаде.';
